/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 7, 2021, 9:36:46 AM
    Author     : michelle
*/
html body {
    top: 0;
    left: 0;
    margin: 0 auto;
    padding: 0px;
    font-family: 'Montserrat Alternates', sans-serif;
    font-size: 12px;
    background-color: #fff;
    color: #444;
    overflow-x: hidden;
    z-index: 0 !important;
}

#wrapper {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0px;
}  

.container {
    max-width: 1200px; 
} 

.container-fluid {
    padding: 20px;
}

h1 {font-family: 'Josefin Slab', serif;}

.page_center {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.page_center {
    margin: 0px;
    padding: 0px;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}